/*     1074395 : 이미지      */
.img__1074395__ {max-width:100%}
.img__1074395__ * {box-sizing:border-box}
.img__1074395__ a {display:block;vertical-align:top}
.img__1074395__ img {width:850px;vertical-align:top}

/*     1076605 : 점선      */
.dashed_line__1076605__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1076605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1076605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1076605__ {height:20px}
}

/*     1074405 : 이미지      */
.img__1074405__ {max-width:100%}
.img__1074405__ * {box-sizing:border-box}
.img__1074405__ a {display:block;vertical-align:top}
.img__1074405__ img {width:949px;vertical-align:top}

/*     1076615 : 점선      */
.dashed_line__1076615__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1076615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1076615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1076615__ {height:20px}
}

/*     1076625 : 이미지      */
.img__1076625__ {max-width:100%}
.img__1076625__ * {box-sizing:border-box}
.img__1076625__ a {display:block;vertical-align:top}
.img__1076625__ img {width:683px;vertical-align:top}

